Bug 1315357 - [packaging] pcsd.service shipped twice (under different locations)
[packaging] pcsd.service shipped twice (under different locations)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pcs (Show other bugs)
7.2
Unspecified Unspecified
low Severity unspecified
: rc
: ---
Assigned To: Ivan Devat
cluster-qe@redhat.com
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 09:30 EST by Jan Pokorný
Modified: 2016-11-03 16:57 EDT (History)
6 users (show)

See Also:
Fixed In Version: pcs-0.9.151-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-03 16:57:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pokorný 2016-03-07 09:30:00 EST
# for f in $(rpm -ql pcs | grep service); do ls -al $f; sha256sum $f; done
> -rw-r--r--. 1 root root 243 Oct 21 12:20 /usr/lib/pcsd/pcsd.service
> f7fd4a62816d0e665e20c9deea792dfa91032a59481b1989eec1ce4276e29cb4  /usr/lib/pcsd/pcsd.service
> -rw-r--r--. 1 root root 243 Oct 21 12:20 /usr/lib/systemd/system/pcsd.service
> f7fd4a62816d0e665e20c9deea792dfa91032a59481b1989eec1ce4276e29cb4  /usr/lib/systemd/system/pcsd.service
Comment 1 Jan Pokorný 2016-03-07 09:30:47 EST
# rpm -q pcs
> pcs-0.9.143-15.el7.x86_64
Comment 3 Tomas Jelinek 2016-03-14 09:46:16 EDT
We also want to fix pcs.8 manpage and bash_completion.d.pcs files.
Comment 7 errata-xmlrpc 2016-11-03 16:57:44 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2596.html

Note You need to log in before you can comment on or make changes to this bug.